@font-face{font-family:'american-brush-regular';src:url('./american-brush-regular.otf')}

@font-face{font-family:'arial-regular';src:url('./arial-regular.ttf')}
@font-face{font-family:'arial-black';src:url('./arial-black.ttf')}
@font-face{font-family:'arial-bold';src:url('./arial-regular.ttf')}
@font-face{font-family:'arial-italic';src:url('./arial-italic.ttf')}
@font-face{font-family:'arial-narrow';src:url('./arial-narrow.ttf')}
@font-face{font-family:'arial-narrow-bold';src:url('./arial-narrow-bold.ttf')}
@font-face{font-family:'arial-narrow-italic';src:url('./arial-narrow-italic.ttf')}

@font-face{font-family:'basis-grotesque-regular-pro';src:url('./basis-grotesque-regular-pro.otf')}
@font-face{font-family:'basis-grotesque-mono-bold-pro';src:url('./basis-grotesque-mono-bold-pro.otf')}
@font-face{font-family:'basis-grotesque-bold-pro';src:url('./basis-grotesque-bold-pro.otf')}
@font-face{font-family:'basis-grotesque-mono-regular-pro';src:url('./basis-grotesque-mono-regular-pro.otf')}

@font-face{font-family:'berlingske-sans-regular';src:url('./berlingske-sans-regular.otf')}
@font-face{font-family:'berlingske-sans-bold';src:url('./berlingske-sans-bold.otf')}
@font-face{font-family:'berlingske-sans-medium';src:url('./berlingske-sans-medium.otf')}

@font-face{font-family:'breakers-slab-regular';src:url('./breakers-slab-regular.otf')}
@font-face{font-family:'breakers-slab-black';src:url('./breakers-slab-black.otf')}
@font-face{font-family:'breakers-slab-light';src:url('./breakers-slab-light.otf')}
@font-face{font-family:'breakers-slab-thin';src:url('./breakers-slab-thin.otf')}
@font-face{font-family:'breakers-slab-ultra';src:url('./breakers-slab-ultra.otf')}

@font-face{font-family:'calibri-regular';src:url('./calibri-regular.ttf')}
@font-face{font-family:'calibri-bold';src:url('./calibri-bold.ttf')}
@font-face{font-family:'calibri-italic';src:url('./calibri-italic.ttf')}
@font-face{font-family:'calibri-light';src:url('./calibri-light.ttf')}

@font-face{font-family:'calisto-mt-regular';src:url('./calisto-mt-regular.ttf')}
@font-face{font-family:'calisto-mt-bold';src:url('./calisto-mt-bold.ttf')}
@font-face{font-family:'calisto-mt-italic';src:url('./calisto-mt-italic.ttf')}

@font-face{font-family:'cambria-regular';src:url('./cambria-regular.ttf')}
@font-face{font-family:'cambria-bold';src:url('./cambria-bold.ttf')}
@font-face{font-family:'cambria-italic';src:url('./cambria-italic.ttf')}
@font-face{font-family:'cambria-math';src:url('./cambria-math.ttf')}

@font-face{font-family:'candara-regular';src:url('./candara-regular.ttf')}
@font-face{font-family:'candara-bold';src:url('./candara-bold.ttf')}
@font-face{font-family:'candara-italic';src:url('./candara-italic.ttf')}

@font-face{font-family:'century-gothic-regular';src:url('./century-gothic-regular.ttf')}
@font-face{font-family:'century-gothic-bold';src:url('./century-gothic-bold.ttf')}
@font-face{font-family:'century-gothic-italic';src:url('./century-gothic-italic.ttf')}
@font-face{font-family:'century-gothic-std';src:url('./century-gothic-std.otf')}

@font-face{font-family:'chalet-regular';src:url('./chalet-regular.ttf')}
@font-face{font-family:'chalet-bold';src:url('./chalet-bold.ttf')}
@font-face{font-family:'chalet-italic';src:url('./chalet-italic.ttf')}
@font-face{font-family:'chalet-1970';src:url('./chalet-1970.ttf')}
@font-face{font-family:'chalet-london-1960';src:url('./chalet-london-1960.otf')}
@font-face{font-family:'chalet-newyork-1960';src:url('./chalet-newyork-1960.ttf')}
@font-face{font-family:'chalet-newyork-1980';src:url('./chalet-newyork-1980.otf')}
@font-face{font-family:'chalet-paris-1980';src:url('./chalet-paris-1980.ttf')}
@font-face{font-family:'chalet-pinkberry';src:url('./chalet-pinkberry.otf')}

@font-face{font-family:'comic-sans-regular';src:url('./comic-sans-regular.ttf')}
@font-face{font-family:'comic-sans-bold';src:url('./comic-sans-bold.ttf')}
@font-face{font-family:'comic-sans-italic';src:url('./comic-sans-italic.ttf')}

@font-face{font-family:'constantia-regular';src:url('./constantia-regular.ttf')}
@font-face{font-family:'constantia-bold';src:url('./constantia-bold.ttf')}
@font-face{font-family:'constantia-bold-italic';src:url('./constantia-bold-italic.ttf')}

@font-face{font-family:'copernicus-regular';src:url('./copernicus-regular.otf')}
@font-face{font-family:'copernicus-bold';src:url('./copernicus-bold.ttf')}
@font-face{font-family:'copernicus-condensed';src:url('./copernicus-condensed.otf')}
@font-face{font-family:'copernicus-condensed-bold';src:url('./copernicus-condensed-bold.otf')}
@font-face{font-family:'copernicus-italic';src:url('./copernicus-italic.ttf')}
@font-face{font-family:'copernicus-semi-bold';src:url('./copernicus-semi-bold.ttf')}

@font-face{font-family:'corbel-regular';src:url('./corbel-regular.ttf')}
@font-face{font-family:'corbel-bold';src:url('./corbel-bold.ttf')}
@font-face{font-family:'corbel-italic';src:url('./corbel-italic.ttf')}
@font-face{font-family:'corbel-light';src:url('./corbel-light.ttf')}

@font-face{font-family:'dogica-pixel';src:url('./dogica-pixel.ttf')}

@font-face{font-family:'franklin-gothic-regular';src:url('./franklin-gothic-regular.ttf')}
@font-face{font-family:'franklin-gothic-condensed';src:url('./franklin-gothic-condensed.ttf')}
@font-face{font-family:'franklin-gothic-extra-condensed';src:url('./franklin-gothic-extra-condensed.ttf')}
@font-face{font-family:'franklin-gothic-italic';src:url('./franklin-gothic-italic.ttf')}

@font-face{font-family:'futura-cyrillic-bold';src:url('./futura-cyrillic-bold.ttf')}
@font-face{font-family:'futura-cyrillic-book';src:url('./futura-cyrillic-book.ttf')}
@font-face{font-family:'futura-cyrillic-demi';src:url('./futura-cyrillic-demi.ttf')}
@font-face{font-family:'futura-cyrillic-extra-bold';src:url('./futura-cyrillic-extra-bold.ttf')}
@font-face{font-family:'futura-cyrillic-heavy';src:url('./futura-cyrillic-heavy.ttf')}
@font-face{font-family:'futura-cyrillic-light';src:url('./futura-cyrillic-light.ttf')}
@font-face{font-family:'futura-cyrillic-medium';src:url('./futura-cyrillic-medium.ttf')}

@font-face{font-family:'futura-lt';src:url('./futura-lt.ttf')}
@font-face{font-family:'futura-lt-bold';src:url('./futura-lt-bold.ttf')}
@font-face{font-family:'futura-lt-book';src:url('./futura-lt-book.ttf')}
@font-face{font-family:'futura-lt-condensed';src:url('./futura-lt-condensed.ttf')}
@font-face{font-family:'futura-lt-condensed-bold';src:url('./futura-lt-condensed-bold.ttf')}
@font-face{font-family:'futura-lt-condensed-light';src:url('./futura-lt-condensed-light.ttf')}
@font-face{font-family:'futura-lt-heavy';src:url('./futura-lt-heavy.ttf')}
@font-face{font-family:'futura-lt-light';src:url('./futura-lt-light.ttf')}

@font-face{font-family:'georgia-regular';src:url('./georgia-regular.ttf')}
@font-face{font-family:'georgia-bold';src:url('./georgia-bold.ttf')}
@font-face{font-family:'georgia-italic';src:url('./georgia-italic.ttf')}

@font-face{font-family:'gotham-regular';src:url('./gotham-regular.ttf')}
@font-face{font-family:'gotham-bold';src:url('./gotham-bold.ttf')}
@font-face{font-family:'gotham-black-regular';src:url('./gotham-black-regular.ttf')}
@font-face{font-family:'gotham-black-condensed';src:url('./gotham-black-condensed.ttf')}
@font-face{font-family:'gotham-black-italic';src:url('./gotham-black-italic.ttf')}
@font-face{font-family:'gotham-italic';src:url('./gotham-italic.ttf')}
@font-face{font-family:'gotham-light';src:url('./gotham-light.ttf')}
@font-face{font-family:'gotham-medium';src:url('./gotham-medium.ttf')}
@font-face{font-family:'gotham-rounded-medium';src:url('./gotham-rounded-medium.otf')}
@font-face{font-family:'gotham-ultra';src:url('./gotham-ultra.otf')}

@font-face{font-family:'helvetica-condensed';src:url('./helvetica-condensed.ttf')}
@font-face{font-family:'helvetica-light';src:url('./helvetica-light.ttf')}

@font-face{font-family:'helvetica-neue-regular';src:url('./helvetica-neue-regular.ttf')}
@font-face{font-family:'helvetica-neue-black';src:url('./helvetica-neue-black.ttf')}
@font-face{font-family:'helvetica-neue-bold';src:url('./helvetica-neue-bold.ttf')}
@font-face{font-family:'helvetica-neue-condensed-bold';src:url('./helvetica-neue-condensed-bold.ttf')}
@font-face{font-family:'helvetica-neue-condensed-medium';src:url('./helvetica-neue-condensed-medium.otf')}
@font-face{font-family:'helvetica-neue-heavy';src:url('./helvetica-neue-heavy.ttf')}
@font-face{font-family:'helvetica-neue-italic';src:url('./helvetica-neue-italic.ttf')}
@font-face{font-family:'helvetica-neue-light';src:url('./helvetica-neue-light.ttf')}
@font-face{font-family:'helvetica-neue-lt-45-light';src:url('./helvetica-neue-lt-45-light.ttf')}
@font-face{font-family:'helvetica-neue-medium';src:url('./helvetica-neue-medium.ttf')}

@font-face{font-family:'impact';src:url('./impact.ttf')}

@font-face{font-family:'intel-clear-regular';src:url('./intel-clear-regular.ttf')}
@font-face{font-family:'intel-clear-bold';src:url('./intel-clear-bold.ttf')}
@font-face{font-family:'intel-clear-bold-italic';src:url('./intel-clear-bold-italic.ttf')}
@font-face{font-family:'intel-clear-italic';src:url('./intel-clear-italic.ttf')}
@font-face{font-family:'intel-clear-lt';src:url('./intel-clear-lt.ttf')}
@font-face{font-family:'intel-clear-lt-italic';src:url('./intel-clear-lt-italic.ttf')}
@font-face{font-family:'intel-clear-pro';src:url('./intel-clear-pro.ttf')}

@font-face{font-family:'intelone-display-regular';src:url('./intelone-display-regular.ttf')}
@font-face{font-family:'intelone-display-bold';src:url('./intelone-display-bold.ttf')}
@font-face{font-family:'intelone-display-light';src:url('./intelone-display-light.ttf')}
@font-face{font-family:'intelone-display-medium';src:url('./intelone-display-medium.ttf')}

@font-face{font-family:'intro-regular';src:url('./intro-regular.otf')}
@font-face{font-family:'intro-regular-caps';src:url('./intro-regular-caps.otf')}
@font-face{font-family:'intro-black-alt';src:url('./introl-black-alt.otf')}
@font-face{font-family:'intro-black-caps';src:url('./intro-black-caps.otf')}
@font-face{font-family:'intro-black-inline';src:url('./intro-black-inline.otf')}
@font-face{font-family:'intro-black-inline-caps';src:url('./intro-black-inline-caps.otf')}
@font-face{font-family:'intro-bold-alt';src:url('./intro-bold-alt.otf')}
@font-face{font-family:'intro-bold-caps';src:url('./intro-bold-caps.otf')}
@font-face{font-family:'intro-book-alt';src:url('./intro-book-alt.otf')}
@font-face{font-family:'intro-book-caps';src:url('./intro-book-caps.otf')}
@font-face{font-family:'intro-light';src:url('./intro-light.otf')}
@font-face{font-family:'intro-light-alt';src:url('./intro-light-alt.otf')}
@font-face{font-family:'intro-light-caps';src:url('./intro-light-caps.otf')}
@font-face{font-family:'intro-thin';src:url('./intro-thin.otf')}
@font-face{font-family:'intro-thin-caps';src:url('./intro-thin-caps.otf')}

@font-face{font-family:'klavika-regular';src:url('./klavika-regular.otf')}
@font-face{font-family:'klavika-bold';src:url('./klavika-bold.otf')}
@font-face{font-family:'klavika-light';src:url('./klavika-light.otf')}
@font-face{font-family:'klavika-medium';src:url('./klavika-medium.otf')}

@font-face{font-family:'lucida-bright-regular';src:url('./lucida-bright-regular.ttf')}
@font-face{font-family:'lucida-bright-bold';src:url('./lucida-bright-bold.ttf')}
@font-face{font-family:'lucida-bright-italic';src:url('./lucida-bright-italic.ttf')}

@font-face{font-family:'lucida-console';src:url('./lucida-console.ttf')}

@font-face{font-family:'lucida-handwriting-regular';src:url('./lucida-handwriting-regular.ttf')}
@font-face{font-family:'lucida-handwriting-bold';src:url('./lucida-handwriting-bold.ttf')}
@font-face{font-family:'lucida-handwriting-italic';src:url('./lucida-handwriting-italic.ttf')}
@font-face{font-family:'lucida-handwriting-light';src:url('./lucida-handwriting-light.ttf')}

@font-face{font-family:'market-pro-regular';src:url('./market-pro-regular.ttf')}
@font-face{font-family:'market-pro-bold';src:url('./market-pro-bold.ttf')}
@font-face{font-family:'market-pro-condensed';src:url('./market-pro-condensed.ttf')}

@font-face{font-family:'martel-regular';src:url('./martel-regular.ttf')}
@font-face{font-family:'martel-bold';src:url('./martel-bold.ttf')}
@font-face{font-family:'martel-light';src:url('./martel-light.ttf')}
@font-face{font-family:'martel-semi-bold';src:url('./martel-semi-bold.ttf')}

@font-face{font-family:'menlo-regular';src:url('./menlo-regular.ttf')}
@font-face{font-family:'menlo-bold';src:url('./menlo-bold.ttf')}
@font-face{font-family:'menlo-bold-italic';src:url('./menlo-bold-italic.ttf')}
@font-face{font-family:'menlo-italic';src:url('./menlo-italic.ttf')}

/* Minion Pro */
@font-face{font-family:'minion-pro-regular';src:url('./minion-pro-regular.otf')}
@font-face{font-family:'mission-script';src:url('./mission-script.otf')}

@font-face{font-family:'montserrat-regular';src:url('./montserrat-regular.otf')}
@font-face{font-family:'montserrat-black-italic';src:url('./montserrat-black-italic.otf')}
@font-face{font-family:'montserrat-bold';src:url('./montserrat-bold.otf')}
@font-face{font-family:'montserrat-bold-italic';src:url('./montserrat-bold-italic.otf')}
@font-face{font-family:'montserrat-extra-bold';src:url('./montserrat-extra-bold.otf')}
@font-face{font-family:'montserrat-extra-bold-italic';src:url('./montserrat-extra-bold-italic.otf')}
@font-face{font-family:'montserrat-extra-light';src:url('./montserrat-extra-light.otf')}
@font-face{font-family:'montserrat-extra-light-italic';src:url('./montserrat-extra-light-italic.otf')}
@font-face{font-family:'montserrat-light-italic';src:url('./montserrat-light-italic.otf')}
@font-face{font-family:'montserrat-medium';src:url('./montserrat-medium.otf')}
@font-face{font-family:'montserrat-medium-italic';src:url('./montserrat-medium-italic.otf')}
@font-face{font-family:'montserrat-semi-bold';src:url('./montserrat-semi-bold.otf')}
@font-face{font-family:'montserrat-semi-bold-italic';src:url('./montserrat-semi-bold-italic.otf')}
@font-face{font-family:'montserrat-thin';src:url('./montserrat-thin.otf')}

@font-face{font-family:'myriad-pro-regular';src:url('./myriad-pro-regular.otf')}
@font-face{font-family:'myriad-pro-bold';src:url('./myriad-pro-bold.otf')}
@font-face{font-family:'myriad-pro-bold-condensed';src:url('./myriad-pro-bold-condensed.otf')}
@font-face{font-family:'myriad-pro-bold-condensed-italic';src:url('./myriad-pro-bold-condensed-italic.otf')}
@font-face{font-family:'myriad-pro-bold-italic';src:url('./myriad-pro-bold-italic.otf')}
@font-face{font-family:'myriad-pro-condensed';src:url('./myriad-pro-condensed.otf')}
@font-face{font-family:'myriad-pro-condensed-italic';src:url('./myriad-pro-condensed-italic.otf')}
@font-face{font-family:'myriad-pro-italic';src:url('./myriad-pro-italic.otf')}
@font-face{font-family:'myriad-pro-semi-bold';src:url('./myriad-pro-semi-bold.otf')}
@font-face{font-family:'myriad-pro-semi-bold-italic';src:url('./myriad-pro-semi-bold-italic.otf')}

@font-face{font-family:'neutra-text-book';src:url('./neutra-text-book.otf')}
@font-face{font-family:'neutra-text-book-alt';src:url('./neutra-text-book-alt.otf')}
@font-face{font-family:'neutra-text-bold';src:url('./neutra-text-bold.otf')}
@font-face{font-family:'neutra-text-bold-alt';src:url('./neutra-text-bold-alt.otf')}

@font-face{font-family:'neutraface-text-book';src:url('./neutraface-text-book.otf')}
@font-face{font-family:'neutraface-text-book-italic';src:url('./neutraface-text-book-italic.otf')}
@font-face{font-family:'neutraface-text-book-italic-alt';src:url('./neutraface-text-book-italic-alt.otf')}
@font-face{font-family:'neutraface-text-light';src:url('./neutraface-text-light.otf')}

@font-face{font-family:'new-kansas-regular';src:url('./new-kansas-regular.otf')}
@font-face{font-family:'new-kansas-black';src:url('./new-kansas-black.otf')}
@font-face{font-family:'new-kansas-black-italic';src:url('./new-kansas-black-italic.otf')}
@font-face{font-family:'new-kansas-bold';src:url('./new-kansas-bold.otf')}
@font-face{font-family:'new-kansas-bold-italic';src:url('./new-kansas-bold-italic.otf')}
@font-face{font-family:'new-kansas-heavy';src:url('./new-kansas-heavy.otf')}
@font-face{font-family:'new-kansas-italic';src:url('./new-kansas-regular-italic.otf')}
@font-face{font-family:'new-kansas-light';src:url('./new-kansas-light.otf')}
@font-face{font-family:'new-kansas-light-italic';src:url('./new-kansas-light-italic.otf')}
@font-face{font-family:'new-kansas-medium';src:url('./new-kansas-medium.otf')}
@font-face{font-family:'new-kansas-medium-italic';src:url('./new-kansas-medium-italic.otf')}
@font-face{font-family:'new-kansas-semi-bold';src:url('./new-kansas-semi-bold.otf')}
@font-face{font-family:'new-kansas-semi-bold-italic';src:url('./new-kansas-semi-bold-italic.otf')}
@font-face{font-family:'new-kansas-thin';src:url('./new-kansas-thin.otf')}
@font-face{font-family:'new-kansas-thin-italic';src:url('./new-kansas-thin-italic.otf')}

@font-face{font-family:'one-dot-regular';src:url('./one-dot-regular.ttf')}
@font-face{font-family:'one-dot-cd';src:url('./one-dot-cd.ttf')}
@font-face{font-family:'one-dot-ext';src:url('./one-dot-ext.ttf')}

@font-face{font-family:'opensans-bold';src:url('./opensans-bold.ttf')}
@font-face{font-family:'opensans-bold-italic';src:url('./opensans-bold-italic.ttf')}
@font-face{font-family:'opensans-extra-bold';src:url('./opensans-extra-bold.ttf')}
@font-face{font-family:'opensans-extra-bold-italic';src:url('./opensans-extra-bold-italic.ttf')}
@font-face{font-family:'opensans-italic';src:url('./opensans-italic.ttf')}
@font-face{font-family:'opensans-light';src:url('./opensans-light.ttf')}
@font-face{font-family:'opensans-light-italic';src:url('./opensans-light-italic.ttf')}
@font-face{font-family:'opensans-medium';src:url('./opensans-medium.ttf')}
@font-face{font-family:'opensans-medium-italic';src:url('./opensans-medium-italic.ttf')}
@font-face{font-family:'opensans-regular';src:url('./opensans-regular.ttf')}
@font-face{font-family:'opensans-semi-bold';src:url('./opensans-semi-bold.ttf')}
@font-face{font-family:'opensans-semi-bold-italic';src:url('./opensans-semi-bold-italic.ttf')}

@font-face{font-family:'opensans-condensed-bold';src:url('./opensans-condensed-bold.ttf')}
@font-face{font-family:'opensans-condensed-bold-italic';src:url('./opensans-condensed-bold-italic.ttf')}
@font-face{font-family:'opensans-condensed-extra-bold';src:url('./opensans-condensed-extra-bold.ttf')}
@font-face{font-family:'opensans-condensed-extra-bold-italic';src:url('./opensans-condensed-extra-bold-italic.ttf')}
@font-face{font-family:'opensans-condensed-italic';src:url('./opensans-condensed-italic.ttf')}
@font-face{font-family:'opensans-condensed-light';src:url('./opensans-condensed-light.ttf')}
@font-face{font-family:'opensans-condensed-light-italic';src:url('./opensans-condensed-light-italic.ttf')}
@font-face{font-family:'opensans-condensed-medium';src:url('./opensans-condensed-medium.ttf')}
@font-face{font-family:'opensans-condensed-medium-italic';src:url('./opensans-condensed-medium-italic.ttf')}
@font-face{font-family:'opensans-condensed-regular';src:url('./opensans-condensed-regular.ttf')}
@font-face{font-family:'opensans-condensed-semi-bold';src:url('./opensans-condensed-semi-bold.ttf')}
@font-face{font-family:'opensans-condensed-semi-bold-italic';src:url('./opensans-condensed-semi-bold-italic.ttf')}

@font-face{font-family:'opensans-semi-condensed-bold';src:url('./opensans-semi-condensed-bold.ttf')}
@font-face{font-family:'opensans-semi-condensed-bold-italic';src:url('./opensans-semi-condensed-bold-italic.ttf')}
@font-face{font-family:'opensans-semi-condensed-extra-bold';src:url('./opensans-semi-condensed-extra-bold.ttf')}
@font-face{font-family:'opensans-semi-condensed-extra-bold-italic';src:url('./opensans-semi-condensed-extra-bold-italic.ttf')}
@font-face{font-family:'opensans-semi-condensed-italic';src:url('./opensans-semi-condensed-italic.ttf')}
@font-face{font-family:'opensans-semi-condensed-light';src:url('./opensans-semi-condensed-light.ttf')}
@font-face{font-family:'opensans-semi-condensed-light-italic';src:url('./opensans-semi-condensed-light-italic.ttf')}
@font-face{font-family:'opensans-semi-condensed-medium';src:url('./opensans-semi-condensed-medium.ttf')}
@font-face{font-family:'opensans-semi-condensed-medium-italic';src:url('./opensans-semi-condensed-medium-italic.ttf')}
@font-face{font-family:'opensans-semi-condensed-regular';src:url('./opensans-semi-condensed-regular.ttf')}
@font-face{font-family:'opensans-semi-condensed-semi-bold';src:url('./opensans-semi-condensed-semi-bold.ttf')}
@font-face{font-family:'opensans-semi-condensed-semi-bold-italic';src:url('./opensans-semi-condensed-semi-bold-italic.ttf')}

@font-face{font-family:'palatino-linotype-regular';src:url('./palatino-linotype-regular.ttf')}
@font-face{font-family:'palatino-linotype-bold';src:url('./palatino-linotype-bold.ttf')}
@font-face{font-family:'palatino-linotype-bold-italic';src:url('./palatino-linotype-bold-italic.ttf')}
@font-face{font-family:'palatino-linotype-italic';src:url('./palatino-linotype-italic.ttf')}

@font-face{font-family:'permanent-marker-regular';src:url('./permanent-marker-regular.ttf')} /* NEW */

@font-face{font-family:'pizzapress-regular';src:url('./pizzapress-regular.ttf')}
@font-face{font-family:'pizzapress-antique';src:url('./pizzapress-antique.ttf')}
@font-face{font-family:'pizzapress-ext-fill';src:url('./pizzapress-ext-fill.ttf')}
@font-face{font-family:'pizzapress-ext-inline';src:url('./pizzapress-ext-inline.ttf')}
@font-face{font-family:'pizzapress-ext-reverse-shadow';src:url('./pizzapress-ext-reverse-shadow.ttf')}
@font-face{font-family:'pizzapress-fill';src:url('./pizzapress-fill.ttf')}
@font-face{font-family:'pizzapress-inline';src:url('./pizzapress-inline.ttf')}
@font-face{font-family:'pizzapress-ornaments-neue';src:url('./pizzapress-ornaments-neue.ttf')}
@font-face{font-family:'pizzapress-outline';src:url('./pizzapress-outline.ttf')}
@font-face{font-family:'pizzapress-reverse-shadow';src:url('./pizzapress-reverse-shadow.ttf')}
@font-face{font-family:'pizzapress-shadow';src:url('./pizzapress-shadow.ttf')}

@font-face{font-family:'placard-condensed';src:url('./placard-condensed.ttf')} /* NEW */

/* Added on 27022026 */
@font-face{font-family:'public-sans-regular';src:url('./public-sans-regular.ttf')}
@font-face{font-family:'public-sans-bold';src:url('./public-sans-bold.ttf')}
@font-face{font-family:'public-sans-bold-italic';src:url('./public-sans-bold-italic.ttf')}
@font-face{font-family:'public-sans-italic';src:url('./public-sans-italic.ttf')}
@font-face{font-family:'public-sans-black-italic';src:url('./public-sans-black-italic.ttf')}
@font-face{font-family:'public-sans-light';src:url('./public-sans-light.ttf')}

@font-face{font-family:'roboto-regular';src:url('./roboto-regular.ttf')}
@font-face{font-family:'roboto-black';src:url('./roboto-black.ttf')}
@font-face{font-family:'roboto-black-italic';src:url('./roboto-black-italic.ttf')}
@font-face{font-family:'roboto-bold';src:url('./roboto-bold.ttf')}
@font-face{font-family:'roboto-bold-italic';src:url('./roboto-bold-italic.ttf')}
@font-face{font-family:'roboto-condensed';src:url('./roboto-condensed.ttf')}
@font-face{font-family:'roboto-condensed-bold';src:url('./roboto-condensed-bold.ttf')}
@font-face{font-family:'roboto-condensed-bold-italic';src:url('./roboto-condensed-bold-italic.ttf')}
@font-face{font-family:'roboto-condensed-italic';src:url('./roboto-condensed-italic.ttf')}
@font-face{font-family:'roboto-italic';src:url('./roboto-italic.ttf')}
@font-face{font-family:'roboto-light';src:url('./roboto-light.ttf')}
@font-face{font-family:'roboto-light-italic';src:url('./roboto-light-italic.ttf')}
@font-face{font-family:'roboto-medium';src:url('./roboto-medium.ttf')}
@font-face{font-family:'roboto-medium-italic';src:url('./roboto-medium-italic.ttf')}
@font-face{font-family:'roboto-thin';src:url('./roboto-thin.ttf')}
@font-face{font-family:'roboto-thin-italic';src:url('./roboto-thin-italic.ttf')}

@font-face{font-family:'segoe-print-regular';src:url('./segoe-print-regular.ttf')}
@font-face{font-family:'segoe-print-bold';src:url('./segoe-print-bold.ttf')}

@font-face{font-family:'segoe-script-regular';src:url('./segoe-script-regular.ttf')}
@font-face{font-family:'segoe-script-bold';src:url('./segoe-script-bold.ttf')}

@font-face{font-family:'segoe-ui-regular';src:url('./segoe-ui-regular.ttf')}
@font-face{font-family:'segoe-ui-bold';src:url('./segoe-ui-bold.ttf')}
@font-face{font-family:'segoe-ui-bold-italic';src:url('./segoe-ui-bold-italic.ttf')}
@font-face{font-family:'segoe-ui-italic';src:url('./segoe-ui-italic.ttf')}
@font-face{font-family:'segoe-ui-semi-light';src:url('./segoe-ui-semilight.ttf')}

/* Sofia Sans */
@font-face{font-family:'sofiasans-regular';src:url('./sofiasans-regular.ttf')}
@font-face{font-family:'sofiasans-black';src:url('./sofiasans-black.ttf')}
@font-face{font-family:'sofiasans-black-italic';src:url('./sofiasans-black-italic.ttf')}
@font-face{font-family:'sofiasans-bold';src:url('./sofiasans-bold.ttf')}
@font-face{font-family:'sofiasans-bold-italic';src:url('./sofiasans-bold-italic.ttf')}
@font-face{font-family:'sofiasans-italic';src:url('./sofiasans-italic.ttf')}
@font-face{font-family:'sofiasans-light';src:url('./sofiasans-light.ttf')}
@font-face{font-family:'sofiasans-medium';src:url('./sofiasans-medium.ttf')}
@font-face{font-family:'sofiasans-thin';src:url('./sofiasans-thin.ttf')}
/* Sofia Sans Condensed */
@font-face{font-family:'sofiasans-condensed-regular';src:url('./sofiasans-condensed-regular.ttf')}
@font-face{font-family:'sofiasans-condensed-black';src:url('./sofiasans-condensed-black.ttf')}
@font-face{font-family:'sofiasans-condensed-black-italic';src:url('./sofiasans-condensed-black-italic.ttf')}
@font-face{font-family:'sofiasans-condensed-bold';src:url('./sofiasans-condensed-bold.ttf')}
@font-face{font-family:'sofiasans-condensed-bold-italic';src:url('./sofiasans-condensed-bold-italic.ttf')}
@font-face{font-family:'sofiasans-condensed-extra-bold';src:url('./sofiasans-condensed-extra-bold.ttf')}
@font-face{font-family:'sofiasans-condensed-extra-light';src:url('./sofiasans-condensed-extra-light.ttf')}
@font-face{font-family:'sofiasans-condensed-hair-line';src:url('./sofiasans-condensed-hair-line.ttf')}
@font-face{font-family:'sofiasans-condensed-italic';src:url('./sofiasans-condensed-italic.ttf')}
@font-face{font-family:'sofiasans-condensed-light';src:url('./sofiasans-condensed-light.ttf')}
@font-face{font-family:'sofiasans-condensed-medium';src:url('./sofiasans-condensed-medium.ttf')}
@font-face{font-family:'sofiasans-condensed-semi-bold';src:url('./sofiasans-condensed-semi-bold.ttf')}
@font-face{font-family:'sofiasans-condensed-thin';src:url('./sofiasans-condensed-thin.ttf')}

@font-face{font-family:'source-sans-pro-latin-regular';src:url('./source-sans-pro-latin-regular.ttf')}
@font-face{font-family:'source-sans-pro-latin-bold';src:url('./source-sans-pro-latin-bold.ttf')}
@font-face{font-family:'source-sans-pro-latin-bold-italic';src:url('./source-sans-pro-latin-bold-italic.ttf')}
@font-face{font-family:'source-sans-pro-latin-italic';src:url('./source-sans-pro-latin-italic.ttf')}

@font-face{font-family:'sunn-serif-regular';src:url('./sunn-serif-regular.otf')}
@font-face{font-family:'sunn-serif-bold';src:url('./sunn-serif-bold.otf')}

@font-face{font-family:'tahoma-regular';src:url('./tahoma-regular.ttf')}
@font-face{font-family:'tahoma-bold';src:url('./tahoma-bold.ttf')}

@font-face{font-family:'terminus-regular';src:url('./terminus-regular.ttf')}
@font-face{font-family:'terminus-bold';src:url('./terminus-bold.ttf')}
@font-face{font-family:'terminus-bold-italic';src:url('./terminus-bold-italic.ttf')}
@font-face{font-family:'terminus-italic';src:url('./terminus-italic.ttf')}

@font-face{font-family:'tewi';src:url('./tewi.ttf')}

@font-face{font-family:'tgl-rift-action';src:url('./tgl-rift-action.otf')}
@font-face{font-family:'tgl-rift-bold';src:url('./tgl-rift-bold.otf')}
@font-face{font-family:'tgl-rift-bold-italic';src:url('./tgl-rift-bold-italic.otf')}
@font-face{font-family:'tgl-rift-demi';src:url('./tgl-rift-demi.otf')}
@font-face{font-family:'tgl-rift-demi-italic';src:url('./tgl-rift-demi-italic.otf')}
@font-face{font-family:'tgl-rift-italic';src:url('./tgl-rift-italic.otf')}
@font-face{font-family:'tgl-rift-light';src:url('./tgl-rift-light.otf')}
@font-face{font-family:'tgl-rift-light-italic';src:url('./tgl-rift-light-italic.otf')}
@font-face{font-family:'tgl-rift-medium';src:url('./tgl-rift-medium.otf')}
@font-face{font-family:'tgl-rift-medium-italic';src:url('./tgl-rift-medium-italic.otf')}
@font-face{font-family:'tgl-rift-regular';src:url('./tgl-rift-regular.otf')}

/* TGL Rift @font-face declarations */
@font-face{font-family:'rift-action';src:url('./rift-action.otf')}
@font-face{font-family:'rift-bold';src:url('./rift-bold.otf')}
@font-face{font-family:'rift-bold-italic';src:url('./rift-bold-italic.otf')}
@font-face{font-family:'rift-demi';src:url('./rift-demi.otf')}
@font-face{font-family:'rift-demi-italic';src:url('./rift-demi-italic.otf')}
@font-face{font-family:'rift-italic';src:url('./rift-italic.otf')}
@font-face{font-family:'rift-light';src:url('./rift-light.otf')}
@font-face{font-family:'rift-light-italic';src:url('./rift-light-italic.otf')}
@font-face{font-family:'rift-medium';src:url('./rift-medium.otf')}
@font-face{font-family:'rift-medium-italic';src:url('./rift-medium-italic.otf')}
@font-face{font-family:'rift-regular';src:url('./rift-regular.otf')}

@font-face{font-family:'times-new-roman-regular';src:url('./times-new-roman-regular.ttf')}
@font-face{font-family:'times-new-roman-bold';src:url('./times-new-roman-bold.ttf')}
@font-face{font-family:'times-new-roman-bold-italic';src:url('./times-new-roman-bold-italic.ttf')}
@font-face{font-family:'times-new-roman-italic';src:url('./times-new-roman-italic.ttf')}

@font-face{font-family:'trebuchet-ms-regular';src:url('./trebuchet-ms-regular.ttf')}
@font-face{font-family:'trebuchet-ms-bold';src:url('./trebuchet-ms-bold.ttf')}
@font-face{font-family:'trebuchet-ms-italic';src:url('./trebuchet-ms-italic.ttf')}

@font-face{font-family:'two-dots';src:url('./two-dots.ttf')}

@font-face{font-family:'verdana-regular';src:url('./verdana-regular.ttf')}
@font-face{font-family:'verdana-italic';src:url('./verdana-italic.ttf')}
@font-face{font-family:'verdana-regular';src:url('./verdana.ttf')}

@font-face{font-family:'work-sans-regular';src:url('./work-sans-regular.otf')}
@font-face{font-family:'work-sans-bold';src:url('./work-sans-bold.otf')}
@font-face{font-family:'work-sans-italic';src:url('./work-sans-italic.otf')}